Subject: Docview: show current zoom % in the modeline bar

From: 積丹尼 Dan Jacobson <[email-masked]>
Date: Sun, 14 Jul 2019 19:50:39 +0800

+ runs the command doc-view-enlarge (found in doc-view-mode-map),
       which is an interactive compiled Lisp function in ‘doc-view.el’.

OK good, but those plus and minuses should put the current zoom scale
(200%, etc.) into the mode line. (Plenty of room there.)
In fact perhaps start by showing "100%" there even before we start zooming.

(Please do something to make it look different to the user than the
"what percent of the file am I looking at" item in the modeline (even if
not ever present at the same time.) Maybe say: "Zoom 55%".)